/***** PIE *****/
#pie h2, #pie h3, #pie p, #pie a {
    text-align: center;
    color:#B27429;}
#pie a:hover {color:#CB962C;}
#pie h3 a {
    font-size: 0.9em;}
#contPie {
    position:relative;
    top:40px;}

#pie p {font-size: 0.8em;}

#logopie {
    font-size: 1.4em;
    position: relative;
	width: 100%;}
    
    #logopie span {
        font-weight: 300;
        font-size: 0.7em;}

    #logopie a {
        color:#B27429;
        width: 300px;
        text-decoration: none;}
        #logopie a:hover {color:#CB962C;}
        
#pie ul li {
        display: inline;
        font: 0.9em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;
        color:#B27429;
        margin-bottom:10px;}
    #pie ul li a {
        color:#B27429;
        text-decoration: none;}
    #pie ul li:hover, #pie ul li a:hover {color:#CB962C;}

.subMenu{margin-left:35px;}    
    .subMenu li {
        font: 0.8em 'OpenSans', Trebuchet MS, Arial, "Tahoma", sans-serif !important;
        list-style-type: disc;
        margin-bottom:5px !important;}
        
        
/*redes sociales*/
#pie .Facebook, #pie .Twitter {
    color:#B27429;
    padding:5px 0 5px 30px;
    font:italic 0.9em 'OpenSans', Trebuchet MS, Arial, "Tahoma", sans-serif !important;}
    
   #pie .Facebook:hover, #pie .Twitter:hover {color:#CB962C;}
 

#pie .Facebook {background: url(../images/proyecto/pie_ico_facebook.png) 0 0 no-repeat;}
#pie .Facebook:hover {background: url(../images/proyecto/pie_ico_facebook_hover.png) 0 0 no-repeat;}

#pie .Twitter {background: url(../images/proyecto/pie_ico_twitter.png) 0 0 no-repeat;}
#pie .Twitter:hover {background: url(../images/proyecto/pie_ico_twitter_hover.png) 0 0 no-repeat;}                